const TokenKey = 'Mta-Auth'

export function getAuth() {
  return uni.getStorageSync(TokenKey)
}

export function setAuth(token) {
  return uni.setStorageSync(TokenKey, token)
}

export function removeAuth() {
  return uni.removeStorageSync(TokenKey)
}
